Subject: Re: bug#19993: 25.0.50; Unicode fonts defective on Windows

From: Ilya Zakharevich <[email-masked]>
Date: Fri, 6 Mar 2015 03:38:04 -0800

On Fri, Mar 06, 2015 at 12:45:02PM +0200, Eli Zaretskii wrote:
> > Date: Thu, 5 Mar 2015 14:05:02 -0800
> > From: Ilya Zakharevich <[email-masked]>
> > Cc: [email-masked]
> > 
> > but only with some specialized encodings (instead of iso10646).  How comes?
> > 
> > Would not this explain why the glyph is not shown?
> 
> What glyph?  Once again, please provide examples someone else can work
> with.

Practically nothing “non-banal” is shown.  Let me try…  No U+1D49C,
U+2099 ₙ, U+1D552, U+27e8 U+27e9 ⟨⟩ (just looking into my recent
“real-life” file of notices).

> Also, it might help to understand how did you produce the font log,
> and in particular with what argument, if any, did you invoke
> font-show-log.

Just
  M-x font-show-log
after entering ℱ (by typing Shift-AltGr-Menu-F on my layouts).

Thanks,
Ilya